@import url(https://d3e85ikkjrhqme.cloudfront.net/v5.12.0/css/all.min.css);
@import url(https://unpkg.com/swiper/swiper-bundle.min.css);
@import url(https://cdn.jsdelivr.net/npm/glightbox/dist/css/glightbox.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600);

@import url(https://kit-pro.fontawesome.com/releases/latest/css/pro-v4-shims.min.css);
@import url(https://kit-pro.fontawesome.com/releases/latest/css/pro-v4-font-face.min.css);
@import url(https://kit-pro.fontawesome.com/releases/latest/css/pro.min.css);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css?ver=c6d4f54ff5f7e221a70cdd46daa396b3);
@import url(https://use.fontawesome.com/releases/v6.4.2/css/v4-shims.css);

@import url('https://fonts.googleapis.com/css2?family=Quattrocento+Sans:wght@400;700&display=swap');

/*New header/footer style*/

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.navbar {
    margin-bottom: 0;
    padding-bottom: 0;
}

.navbar-top, .navbar-primary {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.navbar-top {
    position: absolute;
    right: 0;
    left: 0;
    top: 30px;
}

.navbar {
    min-height: 20px !important;
}

.navbar-top {
    background-color: rgba(255, 255, 255, 0) !important;
    color: #000000 !important;
    border-top: solid 0 #ffffff;
    border-left: solid 0 #ffffff;
    border-bottom: solid 0 #ffffff;
    border-right: solid 0 #ffffff;
    height: 34px;
}

.mycontainer {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    
.mycontainer {
        width: 750px;
    }
}

@media (min-width: 992px) {
    
.mycontainer {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .mycontainer {
        width: 1170px;
    }
}

.navbar > .mycontainer {
    padding-left: 0;
    padding-right: 0;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: none;
    }
}

.navbar-toggle {
    margin-top: 4px;
    margin-bottom: 0;
}

.navbar-static-top button {
    margin-bottom: 0;
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
}

.navbar-top .navbar-toggle {
    padding: 6px 10px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.fa-sr-only, .fa-sr-only-focusable:not(:focus), .sr-only, .sr-only-focusable:not(:focus) {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

.hidden {
    display: none !important;
}

@media (min-width: 768px) {
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media (min-width: 768px) {
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}

@media (min-width: 768px) {
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
}

.mycontainer-fluid>.navbar-collapse, .mycontainer-fluid>.navbar-header, .mycontainer>.navbar-collapse, .mycontainer>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}

@media (min-width: 768px) {
    .mycontainer-fluid>.navbar-collapse, .mycontainer-fluid>.navbar-header, .mycontainer>.navbar-collapse, .mycontainer>.navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
}

.navbar-top .navbar-collapse {
    min-height: 34px !important;
    height: 34px;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-nav {
    margin: 7.5px -15px;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: left;
        margin: 0;
    }
}

.pull-right {
    float: right !important;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar-top .navbar-nav {
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-top .navbar-nav {
    margin-top: 0;
    min-height: 20px;
    padding-top: 0;
    padding-bottom: 0;
}

.nav>li {
    position: relative;
    display: block;
}

@media (min-width: 768px) {
    .navbar-nav>li {
        float: left;
    }
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

@media (min-width: 768px) {
    
.navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.navbar-inverse .navbar-nav>li>a {
    color: #9d9d9d;
}

.navbar-top .navbar-nav > li > a {
    line-height: 20px;
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-top .navbar-nav>li>a, .navbar-top .navbar-nav>li .socialmedialinks > a {
    color: #000000;
    font-family: "Quattrocento Sans", sans-erif;
    font-size: 16px;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: normal;
}

[role=button] {
    cursor: pointer;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.navbar-top .navbar-nav ul.dropdown-menu {
    background-color: #f1f1f1;
    color: #000000;
    padding: 0;
    border-bottom: 1px solid #545454;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu > li:first-child > a {
    -webkit-border-top-left-radius: 0 !important;
    -webkit-border-top-right-radius: 0 !important;
    -moz-border-radius-topleft: 0 !important;
    -moz-border-radius-topright: 0 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.navbar-top .navbar-nav ul.dropdown-menu > li > a {
    font-family: "Quattrocento Sans", sans-erif;
    font-size: 16px;
    font-weight: normal;
    background-color: #f1f1f1;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
}

.dropdown-menu > li:last-child > a {
    -webkit-border-bottom-left-radius: 0 !important;
    -webkit-border-bottom-right-radius: 0 !important;
    -moz-border-radius-bottomleft: 0 !important;
    -moz-border-radius-bottomright: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

input[placeholder] {
    padding: 0 0 0 10px;
}

.search-wrapper:after {
    color: #888;
    font-family: 'Font Awesome 5 Pro';
    content: "\f002";
    font-size: 16px;
    text-shadow: none;
    position: relative;
    vertical-align: middle;
    pointer-events: none;
    float: right;
    /*top: -29px;*/
    top: -36px;
    right: 10px;
    height: 0;
}

@media (min-width: 768px) {
    
.navbar {
        border-radius: 4px;
    }
}

.navbar-static-top {
    z-index: 1000;
    /*border-width: 0 0 1px;*/
}

@media (min-width: 768px) {
    .navbar-static-top {
        border-radius: 0;
    }
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-brand {
    z-index: 1030 !important;
}

.navbar-brand {
    height: 98px;
    padding: 0;
}

.navbar.navbar-static-top.navbar-brand {
    width: 100%;
}

.navbar.navbar-brand > .mycontainer {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    .navbar-header {
        float: left;
    }
}

@media (min-width: 768px) {
    
.navbar>.mycontainer .navbar-brand, .navbar>.mycontainer-fluid .navbar-brand {
        margin-left: -15px;
    }
}

@media (min-width: 768px) {
    .navbar > .mycontainer .navbar-brand, .navbar > .mycontainer-fluid .navbar-brand {
        margin-left: 0;
    }
}

.navbar > .mycontainer .navbar-brand img {
    border: 0;
    vertical-align: middle;
    overflow: hidden;
    max-width: 100%;
    height: auto !important;
    image-rendering: auto;
    image-rendering: -webkit-optimize-contrast;
}

.pull-left {
    float: left !important;
}

.navbar-brand>img {
    display: block;
}

.navbar-brand>img {
    max-height: 98px;
    padding: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

.navbar {
    margin-bottom: 0;
    padding-bottom: 0;
}

.navbar-default {
    background-color: #ffffff !important;
    color: #ffffff !important;
    border-top: solid 0 #f7f7f7;
    border-left: solid 0 #f7f7f7;
    border-bottom: solid 1px #f7f7f7;
    border-right: solid 0 #f7f7f7;
    height: 41px;
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}

.fa-light, .fal {
    font-weight: 300;
}

.fa, .fa-brands, .fa-classic, .fa-duotone, .fa-light, .fa-regular, .fa-sharp, .fa-sharp-solid, .fa-solid, .fa-thin, .fab, .fad, .fal, .far, .fas, .fasl, .fasr, .fass, .fast, .fat {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}

.fa-classic, .fa-light, .fa-regular, .fa-solid, .fa-thin, .fal, .far, .fas, .fat {
    font-family: "Font Awesome 6 Pro";
}

.fa-fw {
    text-align: center;
    width: 1.25em;
}

.fa-fw {
    margin-right: 5px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}

.navbar-default .navbar-collapse {
    min-height: 20px !important;
    height: 40px !important;
}

#navbar-search {
    width: 100%;
}

@media (min-width: 1401px) {
    #navbar-search {
        display: none !important;
    }
}

.navbar-default .navbar-nav {
    margin-top: 0;
    min-height: 20px;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}

.input-group .form-control {
    z-index: 0;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.input-group-btn>.btn {
    position: relative;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
    z-index: 2;
    margin-left: -1px;
}

.btn:not(.btn-info):not(.btn-success):not(.btn-warning):not(.btn-danger) {
    background-color: #7a7a7a;
    color: #ffffff;
    border: 1px solid #5c5c5c;
}

#navbar-primary {
    background-color: #1a486b;
}

.navbar-logo-center > .nav a {
    margin-top: 0;
}

.navbar-default .navbar-nav>li>a {
    color: #777;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li .socialmedialinks > a {
    color: #ffffff;
    font-family: "Quattrocento Sans", sans-erif;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: normal;
}

.navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .dropdown.search-dropdown {
        position: static;
    }
}

.fa-magnifying-glass:before, .fa-search:before {
    content: "\f002";
    font-family: 'FontAwesome';
}

.search-dropdown .input-group {
    position: relative;
    width: 100%;
    left: 0;
}

@media (min-width: 768px) {
    .search-dropdown .input-group {
        position: relative;
        width: 50%;
        left: 25%;
    }
}

.navbar-logo-center > .nav a.btn {
    margin-top: 4px;
}

.dropdown .search-dropdown .input-group a {
    /*margin-top: 0;*/
    margin-top: -1px;
    font-family: "Quattrocento Sans", sans-erif;
}

@media (min-width: 1401px) {
    .visible-collapse {
        display: none !important;
    }
}

.search-wrapper {
    margin-top: 0;
    margin-left: 5px;
    margin-right: 5px;
}

.footer {
    background-color: #1a486b;
    color: #ffffff;
}

.footer .block {
    width: 100%;
}

.footer .block {
    padding-left: 15px;
    padding-right: 15px;
}

.footer > .block {
    padding: 48px 0;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left;
    }
}

@media (min-width: 768px) {
    .col-sm-4 {
        width: 33.33333333%;
    }
}

.col-sm-4 {
    font-family: "Quattrocento Sans", sans-erif;
}

.footer h5 {
    font-size: 18px;
    color: #333333;
    font-family: "Quattrocento Sans", sans-erif;
}

.footer h5 {
    font-size: 18px;
    margin-bottom: 16px;
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5 {
    color: #ffffff;
    border-color: #ffffff;
}

.footer .footer-separator, .separator {
    border-top: .25rem solid #94c01e;
    height: .25rem;
    margin-bottom: 3rem;
    width: 3rem;
}

.col-sm-4 p {
    margin: 0 0 10px;
}

.col-sm-4 p {
    font-size: 16px;
    color: #47535f;
}

.footer p, .footer a {
    font-size: 16px;
}

.footer p {
    color: #ffffff;
    font-family: "Quattrocento Sans", sans-erif;
}

.footer p a, .blog-text p a, .auction-lot-text p a {
    text-decoration: none !important;
}

.fa {
    font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
}

.fa.fa-facebook-official {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
}

.socialmedialinks > a > .fa, .socialmedialinks > a > .fal, .socialmedialinks > a > .fad, .socialmedialinks > a > .far {
    font-size: 26px;
    margin-top: -2px;
}

.fa.fa-facebook-official:before {
    content: "\f09a";
}

.fa-brands, .fab {
    font-family: "Font Awesome 6 Brands";
}

.fa-brands, .fab {
    font-weight: 400;
}

.fa-x-twitter:before {
    content: "\e61b";
}

.fa.fa-pinterest, .fa.fa-pinterest-square {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
}

.socialmedialinks > a > .fa, .socialmedialinks > a > .fal, .socialmedialinks > a > .fad, .socialmedialinks > a > .far {
    font-size: 26px;
    margin-top: -2px;
}

.fa-pinterest:before {
    content: "\f0d2";
}

.footer p b, .footer p strong {
    font-weight: 700;
}

.copyright {
    background-color: #183d58;
    color: #ffffff;
}

.footer > .copyright {
    padding: 15px 8px 8px 15px;
}

.copyright p {
    color: #ffffff;
}

.footer > .copyright a {
    padding-left: 2px;
}

.loggedin {
    margin: 0px 0;
}

.dropdown.open > .dropdown-menu {
    display: block;
}

.navbar-default .navbar-nav .open ul.dropdown-menu {
    background-color: #f1f1f1;
    color: #000000;
    margin-top: 0;
    padding: 0;
    border-bottom: 1px solid #545454;
}

.open>.dropdown-menu {
    display: block;
}

.navbar-default .navbar-nav .open ul.dropdown-menu > li > a {
    font-family: "Quattrocento Sans", sans-erif;
    font-size: 18px;
    font-weight: normal;
    background-color: #f1f1f1;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-default .navbar-nav .open ul.dropdown-menu > li > a {
    text-transform: uppercase;
}

.navbar-default .navbar-nav .open ul.dropdown-menu > li > a:active, .navbar-top ul.dropdown-menu > li.nav-on > a {
    background-color: #f1f1f1;
    color: #545454;
}

@media (min-width: 768px) {
    .dropdown.open.search-dropdown .dropdown-menu {
        margin-top: -1px !important;
        text-align: center;
        left: -1px;
        right: -1px;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}

.search-wrapper .search-st {
    font-family: "Quattrocento Sans", sans-serif;
    width: 292px;
    
    /*padding-right: 40px;*/
}

.search-wrapper .search-st::placeholder {
    font-family: "Quattrocento Sans", sans-serif;
    color: #999;
    font-size: 14px;
    font-weight: 400;
    opacity: 1;
}

header#headsec {
    display: none;
}

.footer a {
    color: #ffffff;
}

#bpFooterLink {
    background-color: #183d58;
    color: #ffffff;
}

#navbar-primary {
    text-align: center;
}

#navbar-primary .navbar-nav {
    float: none;
    display: inline-block;
    vertical-align: top;
}

#custom-header .btn-group-vertical>.btn-group:after, 
#custom-header .btn-toolbar:after, .clearfix:after, 
#custom-header .container-fluid:after, 
#custom-header .container:after, 
#custom-header .dl-horizontal dd:after, 
#custom-header .form-horizontal .form-group:after, 
#custom-header .modal-footer:after, 
#custom-header .modal-header:after, 
#custom-header .nav:after, 
#custom-header .navbar-collapse:after, 
#custom-header .navbar-header:after, 
#custom-header .navbar:after, 
#custom-header .pager:after, 
#custom-header .panel-body:after, 
#custom-header .row:after,

.footer .btn-group-vertical>.btn-group:after, 
.footer .btn-toolbar:after, .clearfix:after, 
.footer .container-fluid:after, 
.footer .container:after, 
.footer .dl-horizontal dd:after, 
.footer .form-horizontal .form-group:after, 
.footer .modal-footer:after, 
.footer .modal-header:after, 
.footer .nav:after, 
.footer .navbar-collapse:after, 
.footer .navbar-header:after, 
.footer .navbar:after, 
.footer .pager:after, 
.footer .panel-body:after, 
.footer .row:after {
    clear: both;
}

#custom-header .btn-group-vertical>.btn-group:after,
#custom-header .btn-group-vertical>.btn-group:before, 
#custom-header .btn-toolbar:after, 
#custom-header .btn-toolbar:before, 
#custom-header .clearfix:after, 
#custom-header .clearfix:before, 
#custom-header .container-fluid:after, 
#custom-header .container-fluid:before, 
#custom-header .container:after, 
#custom-header .container:before, 
#custom-header .dl-horizontal dd:after, 
#custom-header .dl-horizontal dd:before, 
#custom-header .form-horizontal .form-group:after, 
#custom-header .form-horizontal .form-group:before, 
#custom-header .modal-footer:after, 
#custom-header .modal-footer:before, 
#custom-header .modal-header:after, 
#custom-header .modal-header:before, 
#custom-header .nav:after, 
#custom-header .nav:before, 
#custom-header .navbar-collapse:after, 
#custom-header .navbar-collapse:before, 
#custom-header .navbar-header:after, 
#custom-header .navbar-header:before, 
#custom-header .navbar:after, 
#custom-header .navbar:before, 
#custom-header .pager:after, 
#custom-header .pager:before, 
#custom-header .panel-body:after, 
#custom-header .panel-body:before, 
#custom-header .row:after, 
#custom-header .row:before,

.footer .btn-group-vertical>.btn-group:after,
.footer .btn-group-vertical>.btn-group:before, 
.footer .btn-toolbar:after, 
.footer .btn-toolbar:before, 
.footer .clearfix:after, 
.footer .clearfix:before, 
.footer .container-fluid:after, 
.footer .container-fluid:before, 
.footer .container:after, 
.footer .container:before, 
.footer .dl-horizontal dd:after, 
.footer .dl-horizontal dd:before, 
.footer .form-horizontal .form-group:after, 
.footer .form-horizontal .form-group:before, 
.footer .modal-footer:after, 
.footer .modal-footer:before, 
.footer .modal-header:after, 
.footer .modal-header:before, 
.footer .nav:after, 
.footer .nav:before, 
.footer .navbar-collapse:after, 
.footer .navbar-collapse:before, 
.footer .navbar-header:after, 
.footer .navbar-header:before, 
.footer .navbar:after, 
.footer .navbar:before, 
.footer .pager:after, 
.footer .pager:before, 
.footer .panel-body:after, 
.footer .panel-body:before, 
.footer .row:after, 
.footer .row:before {
    display: table;
    content: " ";
}

.footer .mycontainer .row {
    display: flex;
}

.footer p {
    /*width: 360px;
    height: 28px;*/
}

body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(1) > p:nth-child(3),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(1) > p:nth-child(8),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(1) > p:nth-child(9),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(1) > p:nth-child(10),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(1) > p:nth-child(11),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(1) > p:nth-child(12),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(1) > p:nth-child(13),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(1) > p:nth-child(14),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(2) > div.m-footer-nav-block > p:nth-child(3),
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(3) > p.v-bold,
body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(3) > p:nth-child(4) {
    margin-bottom: 0px;
}

body > footer > div.client-header-footer.client-footer > div > div.block > div > div > div:nth-child(2) > div.m-footer-nav-block > p:nth-child(5) {
    line-height: 24px;
}


@media (max-width: 767px) {
    .footer .mycontainer .row {
        display: block;
    }
    header {
        display: none;
    }
}

.user-logged-in #my-account-login,
.user-logged-out #go-auction-admin {
    display: none;
}